﻿.commanlabels
{
	margin: 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	width: auto;
	color: #000;
}
.bookinglabels
{
	margin: 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	width: auto;
	color: #000;
}



.bookinglabelsreq
{
	margin: 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	width: auto;
	color: Red;
}



.commantextboxes
{
	margin: 4px 0px 0px 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	height: 20px;
	border: #7F9DB9 1px solid;
}

.commantextboxesreq
{
	margin: 4px 0px 0px 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	height: 20px;
	border: #DB562D 1px solid;
}

.commantextdate
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	height: 19px;
	width: 100px;
	border: #7F9DB9 1px solid;
	border-radius: 3px;
}
.commandropboxes
{
	margin: 0px;
	padding: 0px;
	border: #7F9DB9 1px solid;
	float: left;
	font-size: 12px;
	font-family: Verdana;
}
.labelmsg
{
	margin: 0px;
	padding: 0px;
	font: normal 12px Verdana;
	color: red;
	width: 300px;
}
#logindiv .forgot
{
	margin: 5px 0px 0px 0px;
	float: left;
	color: #fff;
	font: normal 12px Verdana;
	text-decoration: none;
}
.commondiv
{
	margin: auto;
	padding: 0px;
	width: 100%;
	height: auto;
	clear: both;
}

.commbtnbg
{
	margin: auto;
	width: 105px;
	height: 35px;
	margin-top: 10px;
}

.commontabellabels
{
	margin: 0px;
	padding: 0px;
	width: 120px;
	font: normal 12px Verdana;
}

.commontabellabels1
{
	margin: 0px;
	padding: 0px;
	font: normal 12px Verdana;
}
.commonspacelabel
{
	margin: 0px;
	padding: 0px;
	width: 60px;
	text-align: center;
	font: normal 12px Verdana;
}
.commonprintbtn
{
	margin: 2px;
	padding: 0px 2px 0px 2px;
	font: 12px Verdana;
	background-color: #A3A493;
	color: #000;
	border: none;
	height: 23px;
	width: auto;
	border-radius: 3px;
	cursor: pointer;
}
/* .commonlongbtn{
  margin:0px;
  padding:0px;
  font:bold 12px Verdana;
  background-color:#A3A493;
  color:#000;
  border:none;
  height:25px;
  width:120px;
  
  }*/
.commonlongbtn
{
	background-color: #a3a493;
	border: medium none;
	border-radius: 3px;
	color: #000000 !important;
	font: 12px Verdana;
	height: 25px;
	margin: 2px;
	padding: 0 2px;
	width: auto;
	cursor: pointer;
}

.commongridbtns
{
	margin: 0px;
	padding: 2px 2px 2px 3px;
	background-color: #A3A493;
	color: #000;
	line-height: 20px;
	height: 24px;
	width: 55px;
	border: none;
	text-decoration: none;
	border-radius: 3px;
}

.commonfooterdiv
{
	margin: auto;
	padding: 0px;
	width: 180px;
	height: 30px;
	margin-top: 10px;
}
.addnew
{
	margin: 1px 0px 2px 0px;
	padding: 3px 3px;
	height: 23px;
	border-radius: 3px;
	width: auto;
	border: none;
	color: #000;
	float: left;
	text-decoration: none;
	font: normal 12px Verdana;
	background-color: #A3A493;
	cursor: pointer;
}
.commonhdbtn
{
	border-style: none;
	border-color: inherit;
	border-radius: 3px;
	border-width: medium;
	margin: 1px 0px 2px 0px;
	padding: 3px 3px;
	width: auto;
	color: #000;
	float: left;
	height: 23px;
	text-decoration: none;
	font: normal 12px Verdana;
	background-color: #A3A493;
	cursor: pointer;
}
.commonheading
{
	margin: 3px 0px 3px 3px;
	padding: 0px;
	height: 30px;
	width: 400px;
}
.commongriddiv
{
	margin: auto;
	padding: 0px;
	width: 100%;
	height: auto;
}
.commongriddiv1
{
	margin: auto;
	padding: 0px;
	width: 640px;
	height: auto;
}
.defaltfooter
{
	margin: 40px 0px 0px 0px;
	padding: 0px;
	width: 475px;
	height: 150px;
	float: right;
}

.defaultcomplabel
{
	margin: 0px;
	padding: 0px;
	font: bold 12px verdana;
	color: #E62065;
	float: left;
	width: 450px;
	height: 100px;
}
.h1heading
{
	margin: 3px;
	padding: 0px;
	font: bold 12px Verdana;
	color: #000;
}

.gridDisabled
{
	border-style: none;
	border-color: inherit;
	border-radius: 3px;
	border-width: medium;
	margin: 1px 0px 2px 0px;
	padding: 3px 3px;
	width: auto;
	color: #000000 !important;
	float: left;
	height: 23px;
	text-decoration: none;
	font: normal 12px Verdana;
	background-color: #DE5126;
	cursor: not-allowed;
}

.buttons1
{
	margin: 1px 5px 2px 2px;
	padding: 1px 3px 0px 3px;
	height: 23px;
	border-radius: 3px;
	width: auto;
	border: none;
	color: #000;
	float: left;
	text-decoration: none;
	font: normal 12px Verdana;
	background-color: #A3A493;
	cursor: pointer;
}

.MyCal .ajax__calendar_container
{
	border: 1px solid #555554;
	background-color: #E7E5F9;
	color: Black;
}
.commantextboxes:focus
{
	/*#C5D3FC*/
	background: #E6C3C4;
}
.commandropboxes:focus
{
	background: #E6C3C4;
}
.commantextdate:focus
{
	background: #E6C3C4;
}
.commongridbtns:focus
{
	background: #E6C3C4;
}

.addnew:focus
{
	background: #E6C3C4;
}
.formTextboxs:focus
{
	/*#C5D3FC*/
	background: #E6C3C4;
}
.buttons1:focus
{
	background: #E6C3C4;
}
.commonhdbtn:focus
{
	background: #E6C3C4;
}
.commongridbtns:focus
{
	background: #E6C3C4;
}
.commonlongbtn:focus
{
	background: #E6C3C4;
}
.commonprintbtn:focus
{
	background: #E6C3C4;
}
.commandropboxes:focus
{
	background: #E6C3C4;
}

.commancheckbox
{
	color: #000;
	background: #A1C348;
}

.commancheckbox:focus
{
	background: #E6C3C4;
}

.commantextboxes_category:focus
{
	background: #E6C3C4;
}

.commonhdbtn1
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	margin: 1px 4px 2px 0px;
	padding: 0px 1px;
	width: auto;
	color: #000;
	border-radius: 3px;
	height: 23px;
	text-decoration: none;
	font: normal 12px Verdana;
	background-color: #A3A493;
}


.commonhdbtn1:focus
{
	background: #E6C3C4;
}

.commantextboxes_category
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font: normal 12px Verdana;
	float: left;
	height: 20px;
	border: #7F9DB9 1px solid;
}
.HeadStyle
{
	text-transform: uppercase;
	font: normal 12px verdana;
	text-align: center;
}
